#index:
#    path: /
#    controller: App\Controller\SampleController::index
#company:
#    path: /companies
#    controller: App\Controller\CompanyController::index
#app:
#    # @を先頭につけるとBundle以下からの相対パスで指定できます。
#    resource: '@bundle/Controller/'
#    type:     Annotation
#    prefix:   /{_locale}
#    requirements:
#        _locale: '%app_locales%'
#    defaults:
#        _locale: '%locale%'
